
/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "TIz-BD-HN6"; */
"TIz-BD-HN6.title" = "Label";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "YJu-A8-qMz"; */
"YJu-A8-qMz.title" = "Delete";

/* Class = "NSBox"; title = "Box"; ObjectID = "Yqz-BX-Mvk"; */
"Yqz-BX-Mvk.title" = "Box";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "cZR-eA-8fE"; */
"cZR-eA-8fE.title" = "Rename";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "s84-Eg-3W6"; */
"s84-Eg-3W6.title" = "Create";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wvv-MD-H3t"; */
"wvv-MD-H3t.title" = "Cancel";
